Subject: Need connectivity in NYC (AlterNET/UUNET)

From: Kimmo Suominen <[email-masked]>
Date: Mon, 21 Apr 1997 14:01:14 -0400

Hello again,

I double checked with UUNET ([email-masked] gets sent to [email-masked],
i.e. where I first was mailing to), and their response is that I need
to establish a tunnel with someone else for now.  They were unable to
give me any kind of a timeline on when they'll offer multicast again.

Is there anyone out there who could provide me with a tunnel, please?

I'd really prefer getting a tunnel from the AlterNET/UUNET direction,
but in a pinch I could route it over WorldCom/Gridnet (although I have
less capacity to spare on that side).

Thanks,
+ Kim